.ck.ck-editor {
  max-width: 100%;
}

#boardBox #listBox .list-top {
  margin-bottom: 40px;
}

#boardBox #listBox .table thead tr {
  border-top: 2px solid var(--color-text);
}

#boardBox #listBox .table th {
  background-color: transparent;
}

#boardBox #listBox .table th,
#boardBox #listBox .table td {
  padding: 30px 0;
  font-size: var(--font-size-default);
  line-height: 1;
}

#boardBox #listBox .table td.title .post-title {
  max-width: 45vw;
}

#boardBox #listBox .table .date {
  color: var(--color-mute);
  font-size: var(--f16);
}

#boardBox #listBox .title-wrap {
  margin: 0;
}

#boardBox #listBox .list-mobile .list-items .list-item {
  padding: 22px 10px;
}

#boardBox #listBox .list-mobile .list-items .list-item:first-child {
  border-top: 1px solid var(--color-text);
}

#boardBox #listBox .list-mobile .list-items div.list-checkbox {
  border-color: var(--color-text);
}

#boardBox #listBox .list-mobile .list-items .list-item .post-title {
  font-size: var(--font-size-default);
}

#boardBox #listBox .list-mobile .list-items .list-item .list-bottom div {
  font-size: 12px;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {
}

/* Laptop ( 1024px ~ 1360px)*/
@media all and (min-width: 1024px) and (max-width: 1360px) {
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
  #boardBox #listBox .list-mobile .list-items .list-item {
    padding: 30px 10px;
  }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
  #boardBox #listBox .edit-toolbar .action-button .btn span {
    font-size: 15px;
  }

  .upload-area .file-upload-box.file-upload-box {
    display: flex;
  }
}
